<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.2.7134" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г.)" RegionID="5100" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="3 квартал 2016 г." Code="ТЕРр68-12-4" OZ="15,95" EM="6,69" ZM="15,95"/>
      <Index Caption="3 квартал 2016 г." Code="ТЕРр68-9-2" OZ="15,95" EM="6,48" ZM="15,95" MT="12,47"/>
      <Index Caption="3 квартал 2016 г." Code="ТЕРр69-13-1" OZ="15,95" EM="3,04" ZM="15,95"/>
      <Index Caption="3 квартал 2016 г." Code="ТЕР27-06-026-01" OZ="15,95" EM="8,13" ZM="15,95" MT="5,37"/>
      <Index Caption="3 квартал 2016 г." Code="ТЕР27-07-001-01" OZ="15,95" EM="3,02" ZM="15,95" MT="5,17"/>
      <Index Caption="3 квартал 2016 г." Code="ТЕР27-07-001-02" OZ="15,95" EM="2,5" ZM="15,95"/>
      <Index Caption="4 квартал 2015 г." Code="ТССЦпг01-01-01-041" EM="9,67"/>
      <Index Caption="3 квартал 2016 г." Code="ТССЦпг03-21-01-015" EM="7,35"/>
      <Index Caption="3 квартал 2016 г." Code="ТССЦпг01-01-01-043" EM="8,38"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство" ID="10085" Nacl="109" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="109" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="82" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="82" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="149" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="149" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка по ТЕР" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter SysID="1">
      <Position Caption="Разборка покрытий и оснований: асфальтобетонных с помощью молотков отбойных" Number="1" Code="ТЕРр68-12-4" SysID="1" Units="100 м3 конструкций" Quantity="0,015" PriceLevel="2001" IndexCode="ТЕРр68-12-4" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10085" Bookmark="255">
        <Quantity Fx="0,015" KUnit="100" Result="0,015"/>
        <PriceBase PZ="6456,05" OZ="2401,86" EM="4054,19" ZM="503,3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.час" Quantity="243,35" Attribs="SnipSet" WorkClass="2,7">
            <PriceBase Value="9,87"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="41,39" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="39,25" Attribs="SnipSet">
            <PriceBase Value="84,52" ZM="11,95"/>
          </Mch>
          <Mch Caption="Рыхлители прицепные (без трактора)" Code="091400" Units="маш.-ч" Quantity="1,29" Attribs="SnipSet">
            <PriceBase Value="9,77"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="2,14" Attribs="SnipSet">
            <PriceBase Value="247,61" ZM="16,04"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.-ч" Quantity="117,75" Attribs="SnipSet">
            <PriceBase Value="1,65"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.3 п.7._Ремонт инженерных сетей и сооружений, а также объектов жилищно-гражданского назначения в стесненных условиях застроенной части города" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разборка покрытия и основания."/>
          <Work Caption="Сгребание материала, полученного от разборки."/>
        </WorksList>
      </Position>
      <Position Caption="Исправление профиля оснований: щебеночных без добавления нового материала" Number="2" Code="ТЕРр68-9-2" SysID="2" Units="1000 м2 площади основания" Quantity="0,1" PriceLevel="2001" IndexCode="ТЕРр68-9-2" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10085" Bookmark="255">
        <Quantity Fx="0,1" KUnit="1000" Result="0,1"/>
        <PriceBase PZ="9888,74" OZ="838,86" EM="8988,88" ZM="866,36" MT="61"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="87,29" Attribs="SnipSet" WorkClass="2,4">
            <PriceBase Value="9,61"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="54,08" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на гусеничном ходу при работе на других видах строительства 79 кВт (108 л.с.)" Code="010312" Units="маш.-ч" Quantity="1,59" Attribs="SnipSet">
            <PriceBase Value="134,69" ZM="17,11"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="3,89" Attribs="SnipSet">
            <PriceBase Value="247,61" ZM="16,04"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 8 т" Code="120906" Units="маш.-ч" Quantity="11,26" Attribs="SnipSet">
            <PriceBase Value="148,23" ZM="13,78"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие 13 т" Code="120907" Units="маш.-ч" Quantity="32,19" Attribs="SnipSet">
            <PriceBase Value="164,4" ZM="17,11"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="5,15" Attribs="SnipSet">
            <PriceBase Value="147,33" ZM="13,78"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,89" Attribs="SnipSet">
            <PriceBase Value="102,99"/>
          </Mch>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="25" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.3 п.7._Ремонт инженерных сетей и сооружений, а также объектов жилищно-гражданского назначения в стесненных условиях застроенной части города" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка оснований."/>
          <Work Caption="Кирковка с поливкой водой, со сгребанием, перемещением и последующим разравниванием вскиркованного материала, россыпь и разравнивание новых материалов."/>
        </WorksList>
      </Position>
      <Position Caption="Разогрев битумных материалов" Number="3" Code="ТЕРр69-13-1" SysID="3" Units="1 т" Quantity="0,06" PriceLevel="2001" IndexCode="ТЕРр69-13-1" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10086" Bookmark="255">
        <Quantity Fx="0,06" Result="0,06"/>
        <PriceBase PZ="850,86" OZ="157,14" EM="693,72"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.час" Quantity="16,2" Attribs="SnipSet" WorkClass="2,5">
            <PriceBase Value="9,7"/>
          </Tzr>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="121011" Units="маш.-ч" Quantity="14,1" Attribs="SnipSet">
            <PriceBase Value="49,2"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.3 п.7._Ремонт инженерных сетей и сооружений, а также объектов жилищно-гражданского назначения в стесненных условиях застроенной части города" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Дозировка составляющих и загрузка котла."/>
          <Work Caption="Разогрев битумных материалов."/>
          <Work Caption="Выдача готовых материалов."/>
          <Work Caption="Очистка котла."/>
        </WorksList>
      </Position>
      <Position Caption="Розлив вяжущих материалов" Number="4" Code="ТЕР27-06-026-01" SysID="4" Units="1 т" Quantity="0,06" PriceLevel="2001" IndexCode="ТЕР27-06-026-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="0,06" Result="0,06"/>
        <PriceBase PZ="2779,53" EM="47,97" ZM="8,49" MT="2731,56"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,66" Attribs="SnipSet"/>
          <Mch Caption="Автогудронаторы 3500 л" Code="120101" Units="маш.-ч" Quantity="0,33" Attribs="SnipSet">
            <PriceBase Value="145,37" ZM="25,73"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные жидкие, класс МГ, СГ" Code="101-1561" Units="т" Quantity="1,03" Attribs="SnipSet">
            <PriceBase Value="2652"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,25" Level="2"/>
          <K Caption="МДС35 пр.1 т.3 п.7._Ремонт инженерных сетей и сооружений, а также объектов жилищно-гражданского назначения в стесненных условиях застроенной части города" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="3"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Розлив вяжущих материалов."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство асфальтобетонных покрытий дорожек и тротуаров однослойных из литой мелкозернистой асфальтобетонной смеси толщиной 3 см" Number="5" Code="ТЕР27-07-001-01" SysID="5" Units="100 м2 покрытия" Quantity="1" PriceLevel="2001" IndexCode="ТЕР27-07-001-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="1" KUnit="100" Result="1"/>
        <PriceBase PZ="471,78" OZ="166,77" EM="102,23" ZM="0,68" MT="202,78"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="15,12" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="11,03"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,05" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="148,85" ZM="16,04"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="131,95" ZM="11,95"/>
          </Mch>
          <Mch Caption="Виброплита с двигателем внутреннего сгорания" Code="122801" Units="маш.-ч" Quantity="0,85" Attribs="SnipSet">
            <PriceBase Value="109,69"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="102,99"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные жидкие, класс МГ, СГ" Code="101-1561" Units="т" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="2652"/>
          </Mat>
          <Mat Caption="Песок природный для строительных работ средний" Code="408-0122" Units="м3" Quantity="0,5" Attribs="SnipSet">
            <PriceBase Value="87,31"/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="410-9010" Units="т" Quantity="7,14" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,25" Level="2"/>
          <K Caption="МДС35 пр.1 т.3 п.7._Ремонт инженерных сетей и сооружений, а также объектов жилищно-гражданского назначения в стесненных условиях застроенной части города" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="3"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Укатка асфальтобетонной смеси катками."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять к расценке 27-07-001-01" Number="6" Code="ТЕР27-07-001-02" SysID="6" Units="100 м2 покрытия" Quantity="4" PriceLevel="2001" IndexCode="ТЕР27-07-001-02" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="4" KUnit="100" Result="4"/>
        <PriceBase PZ="40,95" OZ="25,59" EM="15,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.час" Quantity="2,32" Attribs="SnipSet" WorkClass="3,7">
            <PriceBase Value="11,03"/>
          </Tzr>
          <Mch Caption="Виброплита с двигателем внутреннего сгорания" Code="122801" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="109,69"/>
          </Mch>
          <Mat Caption="Смесь асфальтобетонная" Code="410-9010" Units="т" Quantity="1,21" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <Koefficients>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,25" Level="2"/>
          <K Caption="МДС35 пр.1 т.3 п.7._Ремонт инженерных сетей и сооружений, а также объектов жилищно-гражданского назначения в стесненных условиях застроенной части города" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,15" Level="3"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Укатка асфальтобетонной смеси катками."/>
        </WorksList>
      </Position>
      <Position Caption="Асфальт  для покрытий тротуаров тип I (жесткий)" Number="7" Code="410-0053" SysID="7" Units="т" Quantity="11,98" PriceLevel="Curr" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="11,98" Result="11,98"/>
        <PriceBase PZ="362,03" MT="362,03"/>
        <PriceCurr MT="5674,11"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: мусора строительного с погрузкой экскаваторами емкостью ковша до 0,5 м3" Number="8" Code="ТССЦпг-01-01-01-043" SysID="10" Units="1 т груза" Quantity="2,1" PriceLevel="2001" IndexCode="ТССЦпг01-01-01-043" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="2,1" Result="2,1"/>
        <PriceBase PZ="4,58" EM="4,58"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 15 км I класс груза" Number="9" Code="ТССЦпг-03-21-01-015" SysID="11" Units="1 т груза" Quantity="2,1" PriceLevel="2001" IndexCode="ТССЦпг03-21-01-015" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="2,1" Result="2,1"/>
        <PriceBase PZ="18,34" EM="18,34"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Индекс-дефлятор на 2017 г." Value="5,5" Options="Percent" Level="1"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
</Document>
